ExtUtils::Install: Fix POD error